Subject: [lojban] Re: FAQ

From: Robin Lee Powell <[email-masked]>
Date: Thu, 24 Oct 2002 09:49:19 -0700

Why, thank you! I didn't do most of the work, though; I have a helper.

-Robin

On Thu, Oct 24, 2002 at 01:56:29PM +0200, Gregory Dyke wrote:
> forgot to add : nice work on the rest
> 
> greg
> ----- Original Message ----- 
> From: Gregory Dyke 
> To: [email-masked] 
> Sent: Thursday, October 24, 2002 1:52 PM
> Subject: [lojban] FAQ
> 
> 
> T5: Why does it have a special meaning when the selbri comes first? 
> 
> It does not have a special meaning when selbri comes first apart from the fact that the next sumti will be x2. It's time to get rid of the myth that observatives are anything special, because it would mean that x1 is somehow special.
> 
> mu'o mi'e greg
-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.